LinuxQuestions.org
Download your favorite Linux distribution at LQ ISO.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Software
User Name
Password
Linux - Software This forum is for Software issues.
Having a problem installing a new program? Want to know which application is best for the job? Post your question in this forum.

Notices


Reply
  Search this Thread
Old 08-25-2006, 08:39 PM   #1
japega
Member
 
Registered: Mar 2006
Location: D.F., México
Distribution: Fedora
Posts: 42

Rep: Reputation: 15
Install problem with openoffice-2.0.3 rpms


Hi There! I need some help whit installing openoffice.org-2.0.3 rpms.

Here is my problem. I have install Fedora Core 4 and it has openoffice.org-2.0 BETA version and I want to update it. I've try whit yum but sais that there's no update for the software.

Then I have download the rpm for the 2.0.3 version of openoffice.org from the website. The compresed file has the following:

openoffice.org-base-2.0.3-7.i586.rpm
openoffice.org-calc-2.0.3-7.i586.rpm
openoffice.org-core01-2.0.3-7.i586.rpm
openoffice.org-core02-2.0.3-7.i586.rpm
openoffice.org-core03-2.0.3-7.i586.rpm
openoffice.org-core03u-2.0.3-7.i586.rpm
openoffice.org-core04-2.0.3-7.i586.rpm
openoffice.org-core04u-2.0.3-7.i586.rpm
openoffice.org-core05-2.0.3-7.i586.rpm
openoffice.org-core05u-2.0.3-7.i586.rpm
openoffice.org-core06-2.0.3-7.i586.rpm
openoffice.org-core07-2.0.3-7.i586.rpm
openoffice.org-core08-2.0.3-7.i586.rpm
openoffice.org-core09-2.0.3-7.i586.rpm
openoffice.org-core10-2.0.3-7.i586.rpm
openoffice.org-draw-2.0.3-7.i586.rpm
openoffice.org-emailmerge-2.0.3-7.i586.rpm
openoffice.org-gnome-integration-2.0.3-7.i586.rpm
openoffice.org-graphicfilter-2.0.3-7.i586.rpm
openoffice.org-impress-2.0.3-7.i586.rpm
openoffice.org-javafilter-2.0.3-7.i586.rpm
openoffice.org-math-2.0.3-7.i586.rpm
openoffice.org-pyuno-2.0.3-7.i586.rpm
openoffice.org-testtool-2.0.3-7.i586.rpm
openoffice.org-writer-2.0.3-7.i586.rpm
openoffice.org-xsltfilter-2.0.3-7.i586.rpm

And I dont know which file I have to start the installation. I've tryed to install the openoffice.org-writer-2.0.3-7.i586.rpm but it sais:

error: Failed dependencies:
openoffice.org-core01 is needed by openoffice.org-writer-2.0.3-7.i586


Then I have try to install the openoffice.org-core01 file whit the next command:

# rpm -Uvh openoffice.org-core01-2.0.3-7.i586.rpm

And it answer this:

error: Failed dependencies:
openoffice.org-core02 is needed by openoffice.org-core01-2.0.3-7.i586
openoffice.org-core03 is needed by openoffice.org-core01-2.0.3-7.i586
openoffice.org-core04 is needed by openoffice.org-core01-2.0.3-7.i586
openoffice.org-core05 is needed by openoffice.org-core01-2.0.3-7.i586
openoffice.org-core06 is needed by openoffice.org-core01-2.0.3-7.i586
openoffice.org-core07 is needed by openoffice.org-core01-2.0.3-7.i586
openoffice.org-core08 is needed by openoffice.org-core01-2.0.3-7.i586


Then I prove whit:

rpm -Uvh openoffice.org-core02-2.0.3-7.i586.rpm

and the answer was:

error: Failed dependencies:
openoffice.org-core01 is needed by openoffice.org-core02-2.0.3-7.i586


And don't know what to do, becouse any rpm that i try to install needs the core01 file, but I can't install the cor01 file.

Please Help Me!

(Sorry about my english, is not my natural language)
 
Old 08-26-2006, 02:04 AM   #2
reddazz
LQ Guru
 
Registered: Nov 2003
Location: N. E. England
Distribution: Fedora, CentOS, Debian
Posts: 16,298

Rep: Reputation: 77
Take a look at my post in this thread.
 
Old 08-26-2006, 10:20 PM   #3
japega
Member
 
Registered: Mar 2006
Location: D.F., México
Distribution: Fedora
Posts: 42

Original Poster
Rep: Reputation: 15
Thanks!!!

Thanks a lot!!! Whit your explanation I can install all the rpms of openoffice.org whitout a problem.

Thanks again
 
  


Reply

Tags
openoffice.org


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
OpenOffice 1.9.95 RPMs nemo3383 Linux - Software 3 05-05-2005 08:28 AM
Can't install rpms!! Jojo87 Linux - Newbie 1 02-10-2004 12:22 PM
please help i cant install rpms mothman Linux - Newbie 4 10-03-2003 01:56 PM
how do i install rpms ScrewMicrosoft Linux - General 1 09-29-2003 11:36 AM
How to install RPMs? gmichel Linux - Newbie 10 09-28-2003 08:30 PM

LinuxQuestions.org > Forums > Linux Forums > Linux - Software

All times are GMT -5. The time now is 12:24 PM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Open Source Consulting | Domain Registration